@import url('https://fonts.googleapis.com/css?family=Lato');  


html, body {
height:100%;



}




.infobox {
  display: inline-block;
  width: 1000px;
  padding: 20px; 
  vertical-align: middle;
  font-family: Lato;
  font-size: 1em;
  
  -webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}


.dark-matter {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    max-width: 900px;
    background: #f5162c;
    padding: 10px 10px 10px 10px;
    font: 20px "Lato", Helvetica, Arial, sans-serif;
    color: #ffffff;
    text-shadow: 1px 1px 1px #444;
    border: 10px;
    border-color: #ffffff;
    border-style: solid;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}


a:link {text-decoration:none; color: #01da6e}
a:visited {text-decoration:none; color: #01da6e}
a:hover {text-decoration:none; color: #ffffff}
a:active {text-decoration:none; color: #01da6e}



